@font-face {
    font-family: Paracels;
    src: url('../font/PtSans.ttf'), url('../font/PtSans.woff'), url('../font/PtSans.eot');
}
@font-face {
    font-family: ParacelsBold;
    src: url('../font/PtSansBold.ttf'), url('../font/PtSansBold.woff'), url('../font/PtSansBold.eot');
}
body{
    padding: 0;
    margin: 0;
    min-width: 980px; 
}
body a:hover{
    text-decoration: none;
}
body img{
    border: none;
}
body *::selection{
    background-color: #ff5000;
    color: #fff;
}
article,aside,figcaption,figure,footer,header,hgroup,nav,section,time{
    display: block;
    margin: 0;
    padding: 0;    
}
/* style method crumbs*/
div#styleMethodCrumbs{
    position: relative;
    width: 700px;
    height: 25px;
    padding: 0;
    margin: 0px 0px 10px 0px;
}
div#styleMethodCrumbs img{
    float: left;
    margin: 0px 5px 0px 0px;
    height: 17px;
    border: none;
}
div#styleMethodCrumbs a,
div#styleMethodCrumbs span{
    display: block;
    float: left;
    margin: 0px 5px 0px 0px;
    font: 13px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #bfbfbf;    
}
div#styleMethodCrumbs a:hover{
    text-decoration: none;
}
.styleMessageTrue{
    position: relative !important;
    display: block !important;
    clear: both !important;
    padding: 5px 0px 5px 20px !important;
    margin: 5px 0px 10px 0px !important;
    font: 15px Arial, "Segoe UI", Tahoma, Verdana, sans-serif !important;
    color: #6abc00 !important;
    background: url('../img/iconTrue.png') no-repeat left center;
}
.styleMessageFalse{
    position: relative !important;
    display: block !important;
    clear: both !important;
    padding: 5px 0px 5px 20px !important;
    margin: 5px 0px 10px 0px !important;
    font: 15px Arial, "Segoe UI", Tahoma, Verdana, sans-serif !important;
    color: #f0390f !important;
    background: url('../img/iconError.png') no-repeat left center !important;  
}
a.linkGoBack{
    position: relative;
    display: block;
    clear: both;
    font: 14px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #059;
    margin: 10px 0px 0px 10px;
    padding: 0px 0px 0px 25px;
    text-decoration: none;
    background: url(../img/bg-arrow-left.png) no-repeat left center;
}
a.linkGoBack:hover{
    color: #ff5213;
}
/* blockEmailSend */
div#blockEmailSend{
    position: fixed;
    display: table;
    z-index: 999;
    top: 300px;
    left: 50%;
    margin-left: -250px;
    padding-bottom: 15px;
    width: 400px;
    height: auto;
    background: #ecf1f7;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZjFmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #ecf1f7 0%, #ffffff 30%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecf1f7), color-stop(30%,#ffffff));
    background: -webkit-linear-gradient(top,  #ecf1f7 0%,#ffffff 30%);
    background: -o-linear-gradient(top,  #ecf1f7 0%,#ffffff 30%);
    background: -ms-linear-gradient(top,  #ecf1f7 0%,#ffffff 30%);
    background: linear-gradient(to bottom,  #ecf1f7 0%,#ffffff 30%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf1f7', endColorstr='#ffffff',GradientType=0 );
    border-radius: 6px;
    box-shadow: inset 0px 2px 0px #fff, 0px 0px 100px rgba(13,36,76,0.8);
}
div#blockEmailSend > div{
    padding: 10px;
}
div#blockEmailSend > div .title{
    display: block;
    margin: 0px 0px 10px 0px;
    font: 18px "Paracels", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #313B4D;   
    text-align: center;
}
div#blockEmailSend > div form{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
}
div#blockEmailSend > div input[type="text"]{
    display: block;
    width: 300px;
    height: 20px;
    padding: 4px 10px;
    margin: 0px auto 10px auto;
    font: 15px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #635D5B;
    text-align: center;
    border: 1px solid #B2BAC3;
    box-shadow: 3px 3px 12px #B9C1C8;
    background: #fff;
    border-radius: 6px;   
    outline: none;
}
div#blockEmailSend > div input[type="submit"]{
    display: block;
    width: 150px;
    height: 35px;
    font: bold 13px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #fff;
    margin: 15px auto 0 auto;
    box-shadow: 3px 3px 12px #656C73;
    text-transform: uppercase;  
    padding: 11px 0px 8px 0px;
    border: none;
    background: rgb(4,59,185), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0M2JiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMmEzZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -moz-linear-gradient(top,  rgba(4,59,185,0.7) 0%, rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,59,185,0.7)), color-stop(100%,rgba(2,163,233,0.7))), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -webkit-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -o-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: -ms-linear-gradient(top,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;
    background: linear-gradient(to bottom,  rgba(4,59,185,0.7) 0%,rgba(2,163,233,0.7) 100%), url(../img/bg-pattern-nav.jpg) repeat-x;   
    border-radius: 6px;
    cursor: pointer;
    outline: none;
}
div#blockEmailSend > div input[type="submit"]:active{
    padding: 12px 0px 7px 0px;
}
div#blockEmailSend > div div[data-event="close"]{
    position: absolute;
    z-index: 9;
    top: -12px;
    right: -12px;
    width: 26px;
    height: 26px;
    color: transparent;
    cursor: pointer;
    background: url(../img/icon-close.png) no-repeat center center
}
/* style navigation */
div.blockAdPartner{
    position: relative;
    float: left;
    width: 240px;
    height: auto;
    padding: 0 0 15px 0;
    text-align: center;
    margin-bottom: 15px;
    background: url(../img/bg-wave-line.png) no-repeat bottom center;
}
div.blockAdPartner .title{
    background: url(../img/bg-wave-line.png) no-repeat bottom center;
    display: block;
    padding: 5px 0px 13px 0px;
    margin: 0 0 15px 0;
    font: 15px 'ParacelsBold', arial, 'segoe ui', tahoma, sans-serif;
    color: #68778A;
    text-align: center;
    text-transform: uppercase;
}
div.blockAdPartner .ad{
    position: relative;
    display: inline-block;
    top: 0;
    /* float: left; */
    width: 180px;
    height: 82px;
    margin: 0px 0px 15px 0px;
    color: transparent;
    text-decoration: none;
    border-radius: 10px;
    /* border: 1px solid #fff; */
    box-shadow: 4px 4px 12px rgba(185, 185, 185, 0.5);
    transition: 0.1s;
}
div.blockAdPartner .ad.bogolybu{background: url(../img/ad/ad-bogolybu.png) no-repeat center center;}
div.blockAdPartner .ad.lacmus{background: url(../img/ad/ad-lacmus.png) no-repeat center center;}
div.blockAdPartner .ad.partnermedico.ua{background: url(../img/ad/ad-partnermedico-ua.png) no-repeat center center;}
div.blockAdPartner .ad.partnermedico.ru{background: url(../img/ad/ad-partnermedico-ru.png) no-repeat center center;}
div.blockAdPartner .ad.kosmetikcenter{background: url(../img/ad/ad-kosmetik-center.png) no-repeat center center;}
div.blockAdPartner .ad:hover{
    box-shadow: 2px 2px 12px rgba(185, 185, 185, 0.5);
    top: 1px;
}
div.SocialLike div.likeVk{
    float: left;
    margin-right: 10px;
}